/*
Theme Name:     Twenty Ten AYTM
Theme URI:      http://aytm.com
Description:    Child theme for the Twenty Ten theme
Author:         AYTM
Author URI:     http://aytm.com/pages/about-us
Template:       twentyten
Version:        0.0.1
*/

/* =Fonts
-------------------------------------------------------------- 
*/
@font-face
{
    font-family: SegoeUIL;
    font-style: normal;
    font-weight: normal;
    src: url('http://aytm.com/fonts/SegoeUI-Light.eot');
    src: local(SegoeUIL), url('http://aytm.com/fonts/SegoeUI-Light.eot') format('embedded-opentype'), url('http://aytm.com/fonts/SegoeUI-Light.ttf') format('truetype');
}

@font-face
{
    font-family: SaunaR;
    font-style: normal;
    font-weight: normal;
    src: url('http://aytm.com/fonts/Sauna-Regular.eot');
    src: local(SaunaR), url('http://aytm.com/fonts/Sauna-Regular.eot') format('embedded-opentype'), url('http://aytm.com/fonts/Sauna-Regular.ttf') format('truetype');
}

@font-face
{
    font-family: SaunaB;
    font-style: normal;
    font-weight: normal;
    src: url('http://aytm.com/fonts/Sauna-Bold.eot');
    src: local(SaunaB), url('http://aytm.com/fonts/Sauna-Bold.eot') format('embedded-opentype'), url('http://aytm.com/fonts/Sauna-Bold.ttf') format('truetype');
}

body {
    font-family: Calibri, Trebuchet MS, Arial, Helvetica, sans-serif;
}

body * {
    font-family: inherit;
    margin: 0px;
    padding: 0px;
}

/* =Global Elements
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

body {
    line-height: 1;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: 300;
    font-family: SegoeUIL, Calibri, Trebuchet MS, Arial, Helvetica, sans-serif;
}

ol, ul {list-style: none;}

blockquote {
    padding: 0px;
    margin: 0px;
    quotes: "\201C" "\201D";
}

blockquote:before {
    content: open-quote;
    font-weight: bold;
}

blockquote:after {
    content: close-quote;
    font-weight: bold;
}

blockquote * {
    display: inline !important;
    margin: 0px !important;
    padding: 0px !important;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    color: #1b75bb;
    text-decoration: none;
    font-size: inherit;
    outline: 0 none;
}

a:link {
}

a:visited {
}

a:active,
a:hover {
    text-decoration: underline;
}

img {
    border: none;
}

input,
textarea {
    color: #666;
    font-size: 12px;
    line-height: 18px;
    resize: none;
}

hr {
    background-color: #e7e7e7;
    border: 0;
    clear: both;
    height: 1px;
}

/* Text elements */

dt {
    font-weight: bold;
}

strong {
    font-weight: bold;
}

cite,
em,
i {
    font-style: italic;
}

ins {
    background: #ffc;
    text-decoration: none;
}

pre {
    background: #f7f7f7;
    color: #222;
    line-height: 18px;
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

input[type="text"],
textarea {
    background: #f9f9f9;
    border: 1px solid #ccc;
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    padding: 2px;
}

/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
.container {
	position: relative;
	display: block;
	width: 1024px;
	margin: 0 auto;
	text-align: left;
	font-size: 13px;
	z-index: 10;
	zoom: 1;
}

html, body { height: 100%; }
body { min-width: 1110px; font: 62.5% Calibri, Trebuchet MS, Arial, Helvetica, sans-serif; text-align: center; color: #666666; background-color: #555555; background-image: url(images/bg-patterns.png); }
body:before { content: ""; height: 100%; float: left; width: 0; margin-top: -32767px; }

#body-wrapper { position: relative; display: table; width: 100%; height: 100%; min-height: 100%; z-index: 2; }

#body-top { position: relative; top: 0px; left: 0px; min-width: 100%; height: 250px; margin: 0 auto -250px; z-index: 1; }

#body-top { background: -moz-linear-gradient(top, rgba(50,50,50,0.95) 0%, rgba(0,0,0,0) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,50,50,0.95)), color-stop(100%,rgba(0,0,0,0))); background: -webkit-linear-gradient(top, rgba(50,50,50,0.95) 0%,rgba(0,0,0,0) 100%); background: -o-linear-gradient(top, rgba(50,50,50,0.95) 0%,rgba(0,0,0,0) 100%); background: -ms-linear-gradient(top, rgba(50,50,50,0.95) 0%,rgba(0,0,0,0) 100%); background: linear-gradient(to bottom, rgba(50,50,50,0.95) 0%,rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2323232', endColorstr='#00000000',GradientType=0 ); }

#body-bottom { position: relative; bottom: 0px; left: 0px; min-width: 100%; height: 150px; margin: -150px auto 0; z-index: 1; }

#body-bottom { background: -moz-linear-gradient(top, rgba(148,150,153,0) 0%, rgba(148,150,153,0.8) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(148,150,153,0)), color-stop(100%,rgba(148,150,153,0.8))); background: -webkit-linear-gradient(top, rgba(148,150,153,0) 0%,rgba(148,150,153,0.8) 100%); background: -o-linear-gradient(top, rgba(148,150,153,0) 0%,rgba(148,150,153,0.8) 100%); background: -ms-linear-gradient(top, rgba(148,150,153,0) 0%,rgba(148,150,153,0.8) 100%); background: linear-gradient(to bottom, rgba(148,150,153,0) 0%,rgba(148,150,153,0.8) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00949699', endColorstr='#cc949699',GradientType=0 ); }

#page { display: table-row; height: 100%; min-height: 100%; margin: 0px auto; padding: 0px; z-index: 997; }

*:first-child+html #page { height: auto; min-height: expression(document.body.clientHeight - 92); }

#page #page-cell { display: table-cell; height: 100%; min-height: 100%; padding-top: 80px; overflow: hidden; }

*:first-child+html #page #page-cell { height: auto; min-height: expression(document.body.clientHeight - 80 - 92); }

.nl #page #page-cell { padding-top: 100px; }

*:first-child+html .nl #page #page-cell { height: auto; min-height: expression(document.body.clientHeight - 100 - 92); }

#page #page-cell > .container { display: table; height: 100%; min-height: 100%; padding: 0px; -moz-box-shadow: 0px 0px 20px #000000; -webkit-box-shadow: 0px 0px 20px #000000; box-shadow: 0px 0px 20px #000000; background: #ffffff; }

#page #page-cell > .container .container-row { display: table-row; width: 100%; height: 100%; min-height: 100%; }

#page #page-cell > .container .container-cell { display: table-cell; width: 100%; height: 100%; min-height: 100%; }

#page #page-cell > .container #content { width: 690px; padding: 30px 29px 70px; float: right; position: relative; z-index: 9; }

#page #page-cell > .container #sidebar { min-height: 740px; float: left; width: 240px; position: relative; z-index: 8; background: url(images/sidebar.png) no-repeat right top; padding: 50px 15px 30px; text-align: left; }

#page #page-cell > .container #sidebar.with_menu { z-index: 8; }

#page #page-cell > .container #sidebar.small_padding { min-height: 780px; padding: 20px 15px 20px; }

#page #page-cell > .container #sidebar.without_background { background: none !important; }

/* Header
-----------------------------------------------------------------------------------------------*/

#header { position: absolute; top: 0px; left: 0px; display: block; width: 100%; height: 80px; margin: 0px auto; color: #fff; -moz-box-shadow: 0px 0px 20px #000000; -webkit-box-shadow: 0px 0px 20px #000000; box-shadow: 0px 0px 20px #000000; vertical-align: top; z-index: 998; }

#header { background-color: #595959; }
.nl #header { height: 100px; }

#header * { vertical-align: top; }

#header #header-gr { position: absolute; top: 0px; left: 0px; width: 100%; height: 80px; z-index: 1; }
.nl #header #header-gr { height: 100px; }

#header #header-gr { background: -moz-linear-gradient(top, rgba(50,50,50,0) 0%, rgba(0,0,0,0.4) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,50,50,0)), color-stop(100%,rgba(0,0,0,0.4))); background: -webkit-linear-gradient(top, rgba(50,50,50,0) 0%,rgba(0,0,0,0.4) 100%); background: -o-linear-gradient(top, rgba(50,50,50,0) 0%,rgba(0,0,0,0.4) 100%); background: -ms-linear-gradient(top, rgba(50,50,50,0) 0%,rgba(0,0,0,0.4) 100%); background: linear-gradient(to bottom, rgba(50,50,50,0) 0%,rgba(0,0,0,0.4) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00323232', endColorstr='#66000000',GradientType=0 ); }

#header .container { height: 80px; z-index: 2; }
.nl #header .container { height: 100px; }

/*logo */

#header a.logo { #position: relative; display: table; float: left; width: auto; height: 80px; margin: 0px 15px 0px 0px; overflow: hidden; z-index: 100; }

.nl #header a.logo { height: 100px; }

#header a.logo span { #position: relative; #top: 50%; display: table-cell; max-height: 80px; vertical-align: middle; }

.nl #header a.logo span { max-height: 100px; }

#header a.logo span.aytm-logo { #top: 0%; display: block; height: 80px; width: 78px; background: transparent url(images/aytm_logo.png) no-repeat 50% 12px; }

.nl #header a.logo span.aytm-logo { #top: 0%; display: block; height: 100px; width: 98px; background: transparent url(images/aytm_logo-big.png) no-repeat 50% 15px; }

#header a.logo span img { #position: relative; #top: -50%; max-width: 200px; max-height: 80px; vertical-align: top; }

.nl #header a.logo span img { max-height: 100px; }


/* company name */

#company-name { position: absolute; top: 27px; left: 90px; display: none; padding: 0px 0px 0px 10px; color: #ffffff; font-family: SaunaR, Calibri, Trebuchet MS; font-size: 30px; line-height: 30px; border-left: 1px solid #ffffff; }

.nl #company-name { top: 47px; left: 110px; }

#company-name.aytm { top: 22px; left: 90px; width: 116px; height: 35px; padding: 0px; background: transparent url(images/aytm_logo-text.png) no-repeat 50% 50%; border-left: 0px none; }

.nl #company-name.aytm { top: 42px; left: 110px; }

/* user navigation */

ul#user-nav { float: right; padding: 34px 0px 0px; }

.nl ul#user-nav { padding-top: 50px; }

ul#user-nav * { font-family: SaunaR, SegoeUIL, Segoe UI, Calibri, Trebuchet MS; vertical-align: baseline; }

ul#user-nav li { float: left; color: #dddddd; font-size: 16px; line-height: 20px; margin: 0px; padding: 0px 0px 0px 10px; }

ul#user-nav li a { padding-left: 10px; text-decoration: none; color: #dddddd; border-left: 1px solid #939390; transition: color 0.3s ease; -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; -o-transition: color 0.3s ease; }

ul#user-nav li:first-child a { border-left: 0px none; }

ul#user-nav li.register { margin-right: 0; padding-right: 0; }

ul#user-nav li.register a { color: #b2c631; }

ul#user-nav li.user_welcome { padding: 0px; }

ul#user-nav li.user_welcome span { color: #c1d72e; }

ul#user-nav li.login,

ul#user-nav li.logout { margin-right: 0; padding-right: 0; }

ul#user-nav li.search .um-text { margin: -4px 0px; }

ul#user-nav li a:hover, ul#user-nav li a:active { color: #ffffff; text-decoration: none; }


/* menu */

#header-menu ul#main-menu { position: relative; float: left; min-width: 100px; height: 80px; }

.nl #header-menu ul#main-menu { height: 100px; }

#header-menu ul#main-menu li.item-menu { position: relative; float: left; height: 80px; z-index: 10; }

.nl #header-menu ul#main-menu li.item-menu { height: 100px; }

#header-menu ul#main-menu li.item-menu a.item-a { position: relative; display: block; height: 46px; padding: 34px 15px 0px; color: #c1d72e; font-weight: 400; cursor: pointer; white-space: nowrap; color: #dddddd; font-family: SaunaR, SegoeUIL, Segoe UI, Calibri, Trebuchet MS; font-size: 16px; line-height: 20px; text-transform: uppercase; text-decoration: none; z-index: 3; transition: color 0.3s ease; -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; -o-transition: color 0.3s ease; }

.nl #header-menu ul#main-menu li.item-menu a.item-a { height: 50px; padding-top: 50px; }

#header-menu ul#main-menu li.item-menu:hover a.item-a { color: #ffffff; text-shadow: 0px 0px 1px #ffffff; background: rgb(125,127,130); background: -moz-linear-gradient(top, rgba(125,127,130,1) 0%, rgba(65,64,66,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,127,130,1)), color-stop(100%,rgba(65,64,66,1))); background: -webkit-linear-gradient(top, rgba(125,127,130,1) 0%,rgba(65,64,66,1) 100%); background: -o-linear-gradient(top, rgba(125,127,130,1) 0%,rgba(65,64,66,1) 100%); background: -ms-linear-gradient(top, rgba(125,127,130,1) 0%,rgba(65,64,66,1) 100%); background: linear-gradient(to bottom, rgba(125,127,130,1) 0%,rgba(65,64,66,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7f82', endColorstr='#414042',GradientType=0 ); }

#header-menu ul#main-menu li.item-menu.active:hover a.item-a { color: #ffffff; }

#header-menu ul#main-menu li.item-menu .sm_arrow { position: absolute; top: 80px; left: 50%; display: none; width: 0; height: 0; margin-left: -15px; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 10px solid #666666; z-index: 2; }

.nl #header-menu ul#main-menu li.item-menu .sm_arrow { top: 100px; }

#header-menu ul#main-menu li.item-menu:hover .sm_arrow { display: block; }

#header-menu ul#main-menu li.item-menu .sm { position: absolute; top: 80px; left: 0px; display: none; min-width: 100%; width: 200px; padding: 0px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; -moz-box-shadow: 0px 10px 20px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 10px 20px rgba(0,0,0,0.5); box-shadow: 0px 10px 20px rgba(0,0,0,0.5); background: rgba(60,60,60,0.9); z-index: -1; }

.nl #header-menu ul#main-menu li.item-menu .sm { top: 100px; }

#header-menu ul#main-menu li.item-menu:hover .sm { display: block; }

#header-menu ul#main-menu li.item-menu .sm ul { position: relative; display: block; padding: 12px 0px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; -moz-box-shadow: inset 0px 6px 8px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0px 6px 8px rgba(0,0,0,0.4); box-shadow: inset 0px 6px 8px rgba(0,0,0,0.4); }

#header-menu ul#main-menu li.item-menu .sm ul li { display: block; clear: both; border-bottom: 1px solid #c1d72e; zoom: 1; }

#header-menu ul#main-menu li.item-menu .sm ul li:hover { background-color: #1a1a1a; }

#header-menu ul#main-menu li.item-menu .sm ul li.last { border-bottom: 0px none !important; }

#header-menu ul#main-menu li.item-menu .sm ul li a { display: block; font-weight: 400; white-space: nowrap; margin: 0px; padding: 5px 14px; color: #dddddd; font-family: SaunaR, SegoeUIL, Segoe UI, Calibri, Trebuchet MS; font-size: 16px; line-height: 18px; text-transform: uppercase; text-decoration: none; white-space: nowrap; zoom: 1; }

#header-menu ul#main-menu li.item-menu .sm ul li a:hover { color: #c1d72e; }

#header-menu ul#main-menu li.item-menu .sm ul li.typed a { padding-left: 37px; position: relative; z-index: 10; }

#header-menu ul#main-menu li.item-menu .sm ul li.typed a span.icon { z-index: 10; position: absolute; top: 6px; left: 8px; display: none; width: 21px; background: url(images/surveys_types_icons.png) no-repeat scroll 50% 0px; }

#header-menu ul#main-menu li.item-menu .sm ul li.typed.surveys a span.icon { display: block; background-position: 50% -3px; height: 16px; }

#header-menu ul#main-menu li.item-menu .sm ul li.typed.video_surveys a span.icon { display: block; background-position: 50% -20px; height: 18px; }

#header-menu ul#main-menu li.item-menu .sm ul li.typed.expert_studies a span.icon { display: block; background: url(images/expert_icons.png) no-repeat scroll 50% -28px; height: 18px; }

#header-menu ul#main-menu li.item-menu .sm ul li.typed.external_surveys a span.icon { display: block; background-position: 50% -39px; height: 18px; }

#header-menu ul#main-menu li.item-menu .sm ul li.typed.tutorial a span.icon { display: block; background-position: 50% -58px; height: 13px; }

#header-menu ul#main-menu li.item-menu .sm ul li.typed.tutorial a:hover span.icon { background-position: 50% -73px; }
/* -----------------------------------------------------------------------------------------------*/

/* Footer
-----------------------------------------------------------------------------------------------*/
#footer { display: table-row; width: 100%; padding: 0px; margin: 0 auto; vertical-align: top; z-index: 998; }

#footer * { vertical-align: top; }

#footer #footer-cell { display: table-cell; height: 88px; }

#footer #footer-cell { background-color: #363636; }

#footer #footer-cell { border-top: 3px solid #c1d72e; }

#footer .container { overflow: hidden; padding: 20px 0px; }

#footer ol.links { float: left; }

#footer ol.links li { position: relative; float: left; display: block; color: #8b8b8b; font-weight: bold; font-size: 12px; line-height: 15px; border: none; padding: 0 11px 0 10px; }

#footer ol.links li a { font-size: 12px; color: #8b8b8b; font-weight: normal; }

#footer ol.links li.sep { display: block; width: 1px; height: 65px; padding: 0px; margin: -10px 0px; }

#footer ol.links li.sep.left { background: -moz-linear-gradient(top, rgba(40,40,40,0) 0%, rgba(40,40,40,1) 50%, rgba(40,40,40,0) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(40,40,40,0)), color-stop(50%,rgba(40,40,40,1)), color-stop(100%,rgba(40,40,40,0))); background: -webkit-linear-gradient(top, rgba(40,40,40,0) 0%,rgba(40,40,40,1) 50%,rgba(40,40,40,0) 100%); background: -o-linear-gradient(top, rgba(40,40,40,0) 0%,rgba(40,40,40,1) 50%,rgba(40,40,40,0) 100%); background: -ms-linear-gradient(top, rgba(40,40,40,0) 0%,rgba(40,40,40,1) 50%,rgba(40,40,40,0) 100%); background: linear-gradient(to bottom, rgba(40,40,40,0) 0%,rgba(40,40,40,1) 50%,rgba(40,40,40,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00282828', endColorstr='#00282828',GradientType=0 ); }

#footer ol.links li.sep.right { background: -moz-linear-gradient(top, rgba(85,85,85,0) 0%, rgba(85,85,85,1) 50%, rgba(85,85,85,0) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,0)), color-stop(50%,rgba(85,85,85,1)), color-stop(100%,rgba(85,85,85,0))); background: -webkit-linear-gradient(top, rgba(85,85,85,0) 0%,rgba(85,85,85,1) 50%,rgba(85,85,85,0) 100%); background: -o-linear-gradient(top, rgba(85,85,85,0) 0%,rgba(85,85,85,1) 50%,rgba(85,85,85,0) 100%); background: -ms-linear-gradient(top, rgba(85,85,85,0) 0%,rgba(85,85,85,1) 50%,rgba(85,85,85,0) 100%); background: linear-gradient(to bottom, rgba(85,85,85,0) 0%,rgba(85,85,85,1) 50%,rgba(85,85,85,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00555555', endColorstr='#00555555',GradientType=0 ); }

#footer .copyright { border: medium none; bottom: 15px; display: block; font-size: 10px; font-weight: normal; line-height: 11px; margin: 0; padding: 0; position: absolute; right: 10px; }

#footer .social { border: medium none; bottom: 35px; display: block; margin: 0; padding: 0; position: absolute; right: 10px; }

#footer .social span { padding-right: 6px; color: #6fc1e3; font-size: 14px; line-height: 20px; text-transform: uppercase; }

#footer .social a { display: inline-block; *display: inline; width: 30px; height: 30px; background: transparent url(images/SocialMedia_icons.png) no-repeat 0px 0px; zoom: 1; }

#footer .social a.twitter { background-position: -1px 0px; }

#footer .social a.twitter:hover { background-position: -1px -30px; }

#footer .social a.facebook { background-position: -34px 0px; }

#footer .social a.facebook:hover { background-position: -34px -30px; }

#footer .social a.flickr { background-position: -67px -1px; }

#footer .social a.flickr:hover { background-position: -67px -31px; }

#footer .social a.youtube { background-position: -100px 0px; }

#footer .social a.youtube:hover { background-position: -100px -30px; }

#footer .social a.linkedin { background-position: -133px 0px; }

#footer .social a.linkedin:hover { background-position: -133px -30px; }

#footer .social a.pinterest { background-position: -165px -1px; }

#footer .social a.pinterest:hover { background-position: -165px -31px; }

/* -----------------------------------------------------------------------------------------------*/

/* =Sidebar
-------------------------------------------------------------- */
#sidebar .menu-area {
    display: block;
    padding: 0px 0px 20px;
    margin: 0px -15px;
}

#sidebar .menu-area .menu-title {
    color: #29ABE2;
    font-size: 26px;
    font-weight: 300;
    line-height: 29px;
    text-transform: uppercase;
    padding: 0px 0px 10px 24px;
}

#sidebar .menu-area ul {
    list-style: none;
    display: block;
    clear: both;
    width: 270px;
}

#sidebar .menu-area ul li.menu-item {
    margin-top: -15px;
    display: block;
    position: relative;
    z-index: 20;
}

#sidebar .menu-area ul li.menu-item a {
    display: block;
    height: 39px;
    text-decoration: none;
    text-align: left;
    color: #555555;
    font-size: 17px;
    line-height: 39px;
    font-weight: 300;
    padding: 10px 10px 10px 25px;
    font-family: SegoeUIL, Calibri, Trebuchet MS, Arial, Helvetica, sans-serif;
}

#sidebar .menu-area ul li.menu-item:hover {
    z-index: 20;
}

#sidebar .menu-area ul li.menu-item:hover a {
    background-image: url(images/navigation/sidemenu_bg_sprite.png);
    background-repeat: no-repeat;
    background-position: 100% -73px;
}

#sidebar .menu-area ul li.menu-item.active {
    z-index: 30;
}

#sidebar .menu-area ul li.menu-item.active a {
    font-weight: 400;
    color: #1B75BB;
    background-image: url(images/navigation/sidemenu_bg_sprite.png);
    background-repeat: no-repeat;
    background-position: 100% -4px;
}

#sidebar .lined-menu-area {
    display: block;
    padding: 0px 0px 30px 10px;
}

#sidebar .lined-menu-area .lined-menu-title {
    display: block;
    font-size: 18px;
    line-height: 20px;
    color: #1b75bb;
    padding: 0px 30px 20px 0px;
    text-transform: uppercase;
    font-family: SegoeUIL, Calibri, Trebuchet MS, Arial, Helvetica, sans-serif;
}

#sidebar .lined-menu-area ul {
    list-style: none;
}

#sidebar .lined-menu-area ul li {
    display: block;
    font-size: 16px;
    line-height: 18px;
    color: #999999;
    padding: 0px 30px 10px 0px;
    margin: 0px 0px 10px;
    background: transparent url(images/navigation/sidebar_divider.png) no-repeat left bottom;
}

#sidebar .lined-menu-area ul li.last,
#sidebar .lined-menu-area ul li:last-child {
    background: transparent none;
}

#sidebar .lined-menu-area ul li a {
    font-size: 14px;
    line-height: 16px;
    color: #555555;
}

#sidebar #search-area {
    display: block;
    overflow: hidden;
}

#sidebar #search-area #searchsubmit {
    background-color: #555555;
    border: 0 none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 1px;
    padding: 0px 8px;
    float: left;
    cursor: pointer;
}

#sidebar #search-area #s {
    border: 1px solid #29abe2;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    -khtml-border-radius: 1px;
    border-radius: 1px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    width: 130px;
    height: 20px;
    float: left;
    margin-right: 4px;
}

#sidebar #search-area .screen-reader-text {
    display: none;
}

#sidebar #subscribes-area {
    display: block;
    overflow: hidden;
}

#sidebar #subscribes-area a {
    float: left;
    display: block;
    margin-right: 4px;
}

#sidebar #subscribes-area a.by_email {
    background: transparent url(images/social/e-mail.png) no-repeat center center;
    width: 48px;
    height: 42px;
    margin-top: -5px;
    margin-bottom: -5px;
}

#sidebar #subscribes-area a.by_rss {
    background: transparent url(images/social/rss.png) no-repeat center center;
    width: 32px;
    height: 32px;
}

#sidebar #create-your-survey {
    background: transparent url(images/CreateYourSurvey_blog.png) no-repeat 50% 0px;
    width: 240px;
    height: 110px;
    display: block;
}

#sidebar #create-your-survey:hover {
    background-position: 50% -125px;
}

/* =Content
-------------------------------------------------------------- */
.single #content {
    width: 600px;
    padding: 30px 77px 70px;
}

.one-column #content {
    margin: 0 auto;
    width: 1000px;
    padding: 30px 0px 70px;
}

.single-attachment #content {
    margin: 0 auto;
    width: 1000px;
    padding: 30px 0px 70px;
}

#content input,
#content textarea {
    color: #333;
    font-size: 16px;
    line-height: 24px;
}

#content pre,
#content kbd,
#content tt,
#content var {
    font-size: 15px;
    line-height: 21px;
}

#content code {
    font-size: 13px;
}

.home .sticky {
    background: #f2f7fc;
    border-top: 4px solid #000;
    margin-left: -20px;
    margin-right: -20px;
    padding: 18px 20px;
}

.category-title {
    display: block;
    background: transparent url(images/horizontal_separator_content.png) no-repeat left bottom;
    padding: 0 0 10px;
    margin: 0 0px 40px;
}

.category-title img {
    clear: both;
    margin-bottom: 5px;
    font-size: 32px;
    font-weight: 300;
    line-height: 34px;
    text-transform: uppercase;
    color: #29abe2;
    font-family: SegoeUIL, Calibri, Trebuchet MS, Arial, Helvetica, sans-serif;
}

.category-title .info {
    clear: both;
    display: block;
    color: #777777;
    font-size: 16px;
    line-height: 16px;
    overflow: hidden;
    padding: 0px 0px 0px 100px;
    margin: -20px 0px 0px;
}

.category-title .info .description {
    color: #777777;
    border-right: 1px solid #777777;
    float: left;
    padding: 0 10px 3px 0;
    margin: 0 10px 0 0;
}

.category-title .info .count {
    color: #29abe2;
    float: left;
}

.page-title {
    color: #1b75bb;
    font-size: 32px;
    line-height: 34px;
    background: transparent url(images/horizontal_separator_content.png) no-repeat left bottom;
    padding: 0 0 10px;
    margin: 0 0px 40px;
}

.page-title span {
    color: #333;
}

.page-title a:link,
.page-title a:visited {
    text-decoration: none;
}

.page-title a:active,
.page-title a:hover {
}

.post {
    background: transparent url(images/horizontal_separator_content.png) no-repeat 48px 100%;
    padding: 0 0 20px;
    margin: 0 0 20px;
    clear: both;
    overflow: hidden;
}

.single .post {
    background-position: 0px 100%;
}

.post-image {
    width: 230px !important;
    vertical-align: top;
    text-align: center;
}

.post-image img {
    max-width: 230px !important;
    vertical-align: top;
    height: auto;
}

.post-description {
    padding-left: 20px;
    vertical-align: top;
    text-align: left;
    width: 426px;
    max-width: 426px !important;
}

.entry-title {
    color: #1b75bb;
    font-size: 32px;
    line-height: 34px;
    font-weight: 300;
    margin-bottom: 5px;
    font-family: SegoeUIL, Calibri, Trebuchet MS, Arial, Helvetica, sans-serif;
}

.entry-meta {
    color: #888888;
    font-size: 14px;
}

.entry-meta a {
    color: inherit;
}

.entry-meta .author {
    color: #1b75bb;
}

.entry-meta abbr,
.entry-utility abbr {
    border: none;
}

.entry-meta abbr:hover,
.entry-utility abbr:hover {
    border-bottom: 1px dotted #666;
}

.entry-content,
.entry-summary {
    clear: both;
    padding: 12px 0 0 0;
}

.entry-summary * {
    font-size: 14px;
    line-height: 16px;
}

.entry-content * {
    font-size: 16px;
    line-height: 20px;
}

.entry-content h1 {
    font-size: 32px;
    font-weight: 300;
    line-height: 34px;
    margin-bottom: 6px;
    color: #29abe2;
    font-family: SegoeUIL, Calibri, Trebuchet MS, Arial, Helvetica, sans-serif;
}

.entry-content h2 {
    font-size: 26px;
    font-weight: 300;
    line-height: 28px;
    margin-bottom: 4px;
    color: #29abe2;
    font-family: SegoeUIL, Calibri, Trebuchet MS, Arial, Helvetica, sans-serif;
}

.entry-content h3 {
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 2px;
    color: #333333;
    font-family: Calibri, Trebuchet MS, Arial, Helvetica, sans-serif;
}

.entry-content ul,
.entry-content ol {
    margin-left: 44px;
    margin-bottom: 16px;
}

.entry-content ul li,
.entry-content ol li {
    line-height: 24px;
}

.entry-content ul li *,
.entry-content ol li * {
    font-size: inherit !important;
    line-height: inherit !important;
}

.post .entry-content {
    max-width: 426px !important;
}

.post .entry-content img {
    max-width: 400px !important;
    height: auto;
}

.single .post .entry-content {
    max-width: 600px !important;
}

.single .post .entry-content img {
    max-width: 600px !important;
    height: auto;
}

.single .one-column .post .entry-content {
    max-width: 1000px !important;
}

.single .one-column .post .entry-content img {
    max-width: 1000px !important;
    height: auto;
}

.single .one-column .post #entry-author-info {
    width: 600px;
    margin: 0 auto;
}

.single .single-attachment .post .entry-content {
    max-width: 1000px !important;
}

.single .single-attachment .post .entry-content img {
    max-width: 1000px !important;
    height: auto;
}

.single .single-attachment .post #entry-author-info {
    width: 600px;
    margin: 0 auto;
}

.entry-content p {
    margin-bottom: 16px;
}

.entry-summary p:last-child {
    margin-bottom: 18px;
}

.entry-content fieldset {
    border: 1px solid #e7e7e7;
    margin: 0 0 24px 0;
    padding: 24px;
}

.entry-content fieldset legend {
    background: #fff;
    color: #000;
    font-weight: bold;
    padding: 0 24px;
}

.entry-content input {
    margin: 0 0 24px 0;
}

.entry-content input.file,
.entry-content input.button {
    margin-right: 24px;
}

.entry-content label {
    color: #888;
    font-size: 12px;
}

.entry-content select {
    margin: 0 0 24px 0;
}

.entry-content sup,
.entry-content sub {
    font-size: 10px;
}

.entry-content blockquote.left {
    float: left;
    margin-left: 0;
    margin-right: 24px;
    text-align: right;
    width: 33%;
}

.entry-content blockquote.right {
    float: right;
    margin-left: 24px;
    margin-right: 0;
    text-align: left;
    width: 33%;
}

.more-link {
    font-size: 26px;
    line-height: 28px;
    font-weight: 300;
}

.page-link {
    color: #000;
    font-weight: bold;
    margin: 0 0 22px 0;
    word-spacing: 0.5em;
}

.page-link a:link,
.page-link a:visited {
    background: #f1f1f1;
    color: #333;
    font-weight: normal;
    padding: 0.5em 0.75em;
    text-decoration: none;
}

body.page .edit-link {
    clear: both;
    display: block;
}

#content #searchform {
    padding: 0px 0px 20px;
    display: block;
    overflow: hidden;
}

#content #searchform #searchsubmit {
    background-color: #555555;
    border: 0 none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 1px;
    float: left;
    cursor: pointer;
}

#content #searchform #s {
    border: 1px solid #29abe2;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    -khtml-border-radius: 1px;
    border-radius: 1px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    width: 200px;
    height: 20px;
    float: left;
    margin-right: 4px;
}

#content #searchform .screen-reader-text {
    display: none;
}

#entry-author-info {
    clear: both;
    font-size: 14px;
    line-height: 20px;
    margin: 0px 0px 20px;
    overflow: hidden;
    padding: 18px 0px;
}

#entry-author-info #author-avatar {
    -moz-box-shadow: 0 0 5px #e7e7e7;
    -webkit-box-shadow: 0 0 5px #e7e7e7;
    box-shadow: 0 0 5px #e7e7e7;
    border: 1px solid #e7e7e7;
    float: left;
    margin: 0 -160px 0 0;
    padding: 0px;
    background-color: #ffffff;
}

#entry-author-info #author-avatar img {
    width: 120px;
    height: auto;
    margin: 5px;
}

#entry-author-info #author-description {
    float: left;
    margin: 0 0 0 160px;
}

#entry-author-info #author-title {
    color: #999999;
    font-size: 16px;
    line-height: 20px;
    margin: 0px 0px 10px;
}

#entry-author-info #author-title span {
    color: #1b75bb;
}

.entry-utility {
    clear: both;
    color: #888;
    font-size: 12px;
    line-height: 18px;
}

#content .video-player {
    padding: 0;
}

.comments-link a {
    background-color: #555555;
    border: 0 none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
    line-height: 18px;
    padding: 1px 3px;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}

/* =Asides
-------------------------------------------------------------- */

.home #content .category-asides p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 0;
}

.home .hentry.category-asides {
    padding: 0;
}

.home #content .category-asides .entry-content {
    padding-top: 0;
}

/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
    border: 10px solid #f1f1f1;
    margin-bottom: 0;
}

.category-gallery .gallery-thumb {
    float: left;
    margin-right: 20px;
    margin-top: -4px;
}

.home #content .category-gallery .entry-utility {
    padding-top: 4px;
}

/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
    font-size: 140%;
    margin-top: 24px;
}

.attachment .entry-content .nav-previous a:before {
    content: '\2190\00a0';
}

.attachment .entry-content .nav-next a:after {
    content: '\00a0\2192';
}

/* =Images
-------------------------------------------------------------- */
#content .alignleft,
#content img.alignleft {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 4px;
}

#content .alignright,
#content img.alignright {
    display: inline;
    float: right;
    margin-left: 24px;
    margin-top: 4px;
}

#content .aligncenter,
#content img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
    margin-bottom: 12px;
}

#content .wp-caption {
    background: #f1f1f1;
    line-height: 18px;
    margin-bottom: 20px;
    padding: 4px;
    text-align: center;
}

#content .wp-caption img {
    margin: 5px 5px 0;
}

#content .wp-caption p.wp-caption-text {
    color: #888;
    font-size: 12px;
    margin: 5px;
}

#content .wp-smiley {
    margin: 0;
}

#content .gallery {
    margin: 0 auto 18px;
}

#content .gallery .gallery-item {
    float: left;
    margin-top: 0;
    text-align: center;
    width: 33%;
}

#content .gallery img {
    border: 2px solid #cfcfcf;
}

#content .gallery .gallery-caption {
    color: #888;
    font-size: 12px;
    margin: 0 0 12px;
}

#content .gallery dl {
    margin: 0;
}

#content .gallery img {
    border: 10px solid #f1f1f1;
}

#content .gallery br+br {
    display: none;
}

#content .attachment img {
/* single attachment images should be centered */
    display: block;
    margin: 0 auto;
}

/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color: #4d4d4d;
    font-size: 18px;
    line-height: 20px;
    overflow: hidden display: block;
    clear: both;
    font-family: SegoeUIL, Calibri, Trebuchet MS, Arial, Helvetica, sans-serif;
    padding: 10px 50px;
}

.navigation a {
    margin: 3px;
    color: #29abe2;
    text-decoration: none;
}

.navigation a:link,
.navigation a:active,
.navigation a:visited {
    color: #29abe2;
    text-decoration: none;
}

.navigation a:hover {
    color: #1b75bb;
}

.navigation .current {
    color: #000000;
    cursor: default;
}

.navigation .prev {
    margin-right: 7px;
}

.navigation .next {
    margin-left: 7px;
}

.navigation .disabled {
    color: #b2b2b2;
    cursor: default;
}

/* =Comments
-------------------------------------------------------------- */
#comments {
    clear: both;
}

#comments .navigation {
    padding: 0 0 18px 0;
}

h3#comments-title,
h3#reply-title {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0;
}

h3#comments-title {
    padding: 24px 0;
}

.commentlist {
    list-style: none;
    margin: 0;
}

.commentlist li.comment {
    border-bottom: 1px solid #e7e7e7;
    line-height: 24px;
    margin: 0 0 24px 0;
    padding: 0 0 0 56px;
    position: relative;
}

.commentlist li:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

#comments .comment-body ul,
#comments .comment-body ol {
    list-style: none;
    margin-bottom: 18px;
}

#comments .comment-body p:last-child {
    margin-bottom: 6px;
}

#comments .comment-body blockquote p:last-child {
    margin-bottom: 24px;
}

.commentlist ol {
    list-style: none;
    list-style: decimal;
}

.commentlist .avatar {
    position: absolute;
    top: 4px;
    left: 0;
}

.comment-author {
}

.comment-author cite {
    color: #000;
    font-style: normal;
    font-weight: bold;
}

.comment-author .says {
    font-style: italic;
}

.comment-meta {
    font-size: 12px;
    margin: 0 0 18px 0;
}

.comment-meta a:link,
.comment-meta a:visited {
    color: #888;
    text-decoration: none;
}

.comment-meta a:active,
.comment-meta a:hover {
    color: #ff4b33;
}

.commentlist .even {
}

.commentlist .bypostauthor {
}

.reply {
    font-size: 12px;
    padding: 0 0 24px 0;
}

.reply a,
a.comment-edit-link {
    color: #888;
}

.reply a:hover,
a.comment-edit-link:hover {
    color: #ff4b33;
}

.commentlist .children {
    list-style: none;
    margin: 0;
}

.commentlist .children li {
    border: none;
    margin: 0;
}

.nopassword,
.nocomments {
    display: none;
}

#comments .pingback {
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 18px;
    padding-bottom: 18px;
}

.commentlist li.comment+li.pingback {
    margin-top: -6px;
}

#comments .pingback p {
    color: #888;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
}

#comments .pingback .url {
    font-size: 13px;
    font-style: italic;
}

/* Comments form */
input[type=submit] {
    color: #333;
}

#respond {
    border-top: 1px solid #e7e7e7;
    margin: 24px 0;
    overflow: hidden;
    position: relative;
}

#respond p {
    margin: 0;
}

#respond .comment-notes {
    margin-bottom: 1em;
}

.form-allowed-tags {
    line-height: 1em;
}

.children #respond {
    margin: 0 48px 0 0;
}

h3#reply-title {
    margin: 18px 0;
}

#comments-list ul {
    list-style: none;
}

#comments-list #respond {
    margin: 0 0 18px 0;
}

#comments-list ul #respond {
    margin: 0;
}

#cancel-comment-reply-link {
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}

#respond .required {
    color: #ff4b33;
    font-weight: bold;
}

#respond label {
    color: #888;
    font-size: 12px;
}

#respond input {
    margin: 0 0 9px;
    width: 98%;
}

#respond textarea {
    width: 98%;
}

#respond .form-allowed-tags {
    color: #888;
    font-size: 12px;
    line-height: 18px;
}

#respond .form-allowed-tags code {
    font-size: 11px;
}

#respond .form-submit {
    margin: 12px 0;
}

#respond .form-submit input {
    font-size: 14px;
    width: auto;
}

/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
    list-style: none;
    margin-left: 0;
}

.widget-area ul ul {
    list-style: square;
    margin-left: 1.3em;
}

.widget_search #s {
/* This keeps the search inputs in line */
    width: 60%;
}

.widget_search label {
    display: none;
}

.widget-container {
    margin: 0 0 18px 0;
}

.widget-title {
    color: #222;
    font-weight: bold;
}

.widget-area a:link,
.widget-area a:visited {
    text-decoration: none;
}

.widget-area a:active,
.widget-area a:hover {
    text-decoration: underline;
}

.widget-area .entry-meta {
    font-size: 11px;
}

#wp_tag_cloud div {
    line-height: 1.6em;
}

#wp-calendar {
    width: 100%;
}

#wp-calendar caption {
    color: #222;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 4px;
    text-align: left;
}

#wp-calendar thead {
    font-size: 11px;
}

#wp-calendar thead th {
}

#wp-calendar tbody {
    color: #aaa;
}

#wp-calendar tbody td {
    background: #f5f5f5;
    border: 1px solid #fff;
    padding: 3px 0 2px;
    text-align: center;
}

#wp-calendar tbody .pad {
    background: none;
}

#wp-calendar tfoot #next {
    text-align: right;
}

.widget_rss a.rsswidget {
    color: #000;
}

.widget_rss a.rsswidget:hover {
    color: #ff4b33;
}

.widget_rss .widget-title img {
    width: 11px;
    height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
    list-style: none;
    margin-left: 0;
    padding: 0 20px 0 0;
}

#main .widget-area ul ul {
    list-style: none;
    border: none;
    margin-left: 1.3em;
    padding: 0;
}

/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
    -webkit-text-size-adjust: 140%;
}

code {
    -webkit-text-size-adjust: 160%;
}

.entry-meta,
.entry-utility,
.navigation,
.widget-area {
    -webkit-text-size-adjust: 120%;
}

/* =Thickbox
-------------------------------------------------------------- */
#TB_window {
    font: 12px Arial, Helvetica, sans-serif;
    color: #333333;
}

#TB_secondLine {
    font: 10px Arial, Helvetica, sans-serif;
    color: #666666;
}

#TB_overlay {
    position: fixed;
    z-index: 100009;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: #333;
}

.TB_overlayMacFFBGHack {
    background: url(images/thickbox/macFFBgHack.png) repeat;
}

.TB_overlayBG {
    background-color: #333333;
    filter: alpha(opacity = 95);
    -moz-opacity: 0.95;
    opacity: 0.95;
}

* html #TB_overlay {
/* ie6 hack */
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
    position: fixed;
    z-index: 100000000;
    color: #000000;
    text-align: left;
    width: 657px;
    top: 50%;
    left: 50%;
}

* html #TB_window {
/* ie6 hack */
    position: absolute;
    margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
    display: block;
    margin: 15px 0 0 15px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #666;
    border-left: 1px solid #666;
}

#TB_caption {
    height: 25px;
    padding: 7px 30px 10px 25px;
    float: left;
}

#TB_closeWindow {
    height: 25px;
    padding: 11px 25px 10px 0;
    float: right;
}

#TB_closeAjaxWindow {
    padding: 7px 10px 5px 0;
    margin-bottom: 1px;
    text-align: right;
    float: right;
}

#TB_ajaxContent {
    clear: both;
    padding: 0 0 0 0;
    overflow: visible;
    text-align: left;
}

#TB_load {
    position: fixed;
    height: 13px;
    width: 208px;
    z-index: 10000000003;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load {
/* ie6 hack */
    position: absolute;
    margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect {
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    border: none;
    filter: alpha(opacity = 0);
    -moz-opacity: 0;
    opacity: 0;
    height: 100%;
    width: 100%;
}

* html #TB_HideSelect {
/* ie6 hack */
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent {
    clear: both;
    border: none;
    margin-bottom: -1px;
    margin-top: 1px;
    _margin-bottom: 1px;
}

#TB_title {
    display: block;
}

#TB_ajaxWindowTitle {
    display: none;
}

#TB_closeAjaxWindow {
    display: block;
    position: relative;
}

#TB_closeAjaxWindow a#TB_closeWindowButton {
    background: transparent url(images/thickbox/close_btn.png) no-repeat scroll 0 0;
    color: #999999;
    font-size: 19px;
    height: 45px;
    line-height: 68px;
    padding: 0;
    position: absolute;
    text-indent: -999em;
    text-transform: uppercase;
    top: 20px;
    right: -30px;
    width: 47px;
}

#TB_closeAjaxWindow a#TB_closeWindowButton:hover {
    background-position: 0 -44px;
}

#TB_closeAjaxWindow a#TB_closeWindowButton img {
    display: none;
}


.page-error-img { display: inline-block; *display: inline; width: 801px; background: url(images/errors.png) no-repeat 50% 0px; zoom: 1; }

.page-error-img#the-good { height: 480px; margin: 0px 0px -222px -70px; background-position: 30px -2px; }

.page-error-img#the-bad { height: 520px; margin: 0px 0px -262px -70px; background-position: 0px -490px; }

.page-error-img#the-ugly { height: 430px; margin: 0px 0px -172px -70px; background-position: 16px -1020px; }

.page-error-title { display: inline-block; *display: inline; padding-left: 380px; padding-bottom: 10px; color: #777777; font-size: 24px; line-height: 26px; font-weight: 400; zoom: 1; }

.page-error-text { display: inline-block; *display: inline; padding: 0px 60px 200px 380px; color: #777777; font-size: 20px; line-height: 22px; font-weight: 400; zoom: 1; }


/* =Print Style
-------------------------------------------------------------- */

@media print {
    body {
        background: none !important;
    }

    #wrapper {
        clear: both !important;
        display: block !important;
        float: none !important;
        position: relative !important;
    }

    #header {
        border-bottom: 2pt solid #000;
        padding-bottom: 18pt;
    }

    #site-title,
    #site-description {
        float: none;
        line-height: 1.4em;
        margin: 0;
        padding: 0;
    }

    #site-title {
        font-size: 13pt;
    }

    .entry-content {
        font-size: 14pt;
        line-height: 1.6em;
    }

    .entry-title {
        font-size: 21pt;
    }

    #respond,
    .comment-edit-link,
    .edit-link,
    .navigation,
    .page-link,
    .widget-area {
        display: none !important;
    }

    #container,
    #header,
    #footer {
        margin: 0;
        width: 100%;
    }

    #content,
    .one-column #content {
        margin: 24pt 0 0;
        width: 100%;
    }

    .wp-caption p {
        font-size: 11pt;
    }

    #site-info,
    #site-generator {
        float: none;
        width: auto;
    }

    img#wpstats {
        display: none;
    }

    #site-generator a {
        margin: 0;
        padding: 0;
    }

    #entry-author-info {
        border: 1px solid #e7e7e7;
    }

    #main {
        display: inline;
    }

    .home .sticky {
        border: none;
    }
}